<section class="section">
    <div class="container">
        <div class="columns is-centered">
            <div class="column is-half">
                <div class="container">
                    <div class="columns is-centered">
                        <table>
                            <thead>
                                <br>
                                <tr>
                                    <th>Table de {{nombre}} </th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr *ngFor="let result of mul">
                                    <td>{{nombre}} x {{result.num}} =</td>
                                    <td>{{result.num * nombre}}</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>